/* reset user agent stylesheet*/
input {
  border: 0;
  border-style: none;
  border-color: transparent;
}

input:focus {
  border: 0;
  border-style: none;
  border-color: transparent;
  box-shadow: none !important;
}


/* RESETS */
*:focus {
  box-shadow: none;
}

mark,
.mark {
  padding: 0 !important;
  background-color: transparent;
}



/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
  padding: 0;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }

  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

/* Remove browser select styles */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}